Greg 'groggy' Lehey wrote:
On Sunday, 29 April 2007 at 17:56:23 -0800, Harry Veltman wrote:
Does 5.5 support my ELSA GLoria Synergy 8 MByte, Driver version 5.36.00.382,
OpenGL version 1.1 2.01.14.128 video card?  I purchased and installed
version 4.8 several years ago, but it didn't seem to like the video card.


This is more likely to be a question of X support, right?

Agreed. If the ELSA card supports VESA, than one ought to be able to get at least a minimal graphic environment working, albeit without hardware acceleration for 3D/OpenGL.

In any case, FreeBSD 5.5 is no longer supported.

It isn't? Perhaps someone should update the list of "Production Releases" on www.freebsd.org's home page, then. :-)

--
-Chuck
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to